Package: org.codehaus.groovy.runtime.m12n

## [Java] Interface ExtensionModuleScanner.ExtensionModuleListener

-     public interface ExtensionModuleScanner.ExtensionModuleListener

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `onModule(ExtensionModule module)`

- - ### Method Detail

    - #### public void onModule(ExtensionModule module)